/* ===== smFormContent CSS ===== */
.smFormContent .formHeader {text-align:center; margin:0px; padding:5px 0 10px;}
.smFormContent .input {position:relative;text-align: left;}
.smFormContent .input p {position:relative;}
.smFormContent .input input,
.smFormContent .input select {height:40px;}
.smFormContent .input input,
.smFormContent .input textarea,
.smFormContent .input select {font-weight:normal; outline:none; font-size:15px; padding:0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; transition:all 270ms ease-in-out; -webkit-transition:all 270ms ease-in-out; -moz-transition:all 270ms ease-in-out; -ms-transition:all 270ms ease-in-out; -o-transition:all 270ms ease-in-out; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; padding:5px 10px; border:1px solid #e5e9ea; width:100%; margin:5px 0 15px;}
.smFormContent .input input:focus,
.smFormContent .input textarea:focus,
.smFormContent .input select:focus {border:1px solid #006cbf;}
.smFormContent textarea {resize:vertical;}
.smFormContent .radio {display:inline-block; *display:inline; zoom:1; margin:5px 0 15px;}
.smFormContent .radio input {cursor:pointer; margin:0px; width:auto;}
.smFormContent .radio label {cursor:pointer; font-size:16px; margin-left:5px; margin-right:20px;}
.smFormContent .radio input:checked + label {color:green;}
.smFormContent .twoColumns {display:table; width:100%;}
.smFormContent .twoColumns .leftColumn {display:table-cell; width:50%; padding-right:15px; vertical-align:top;}
.smFormContent .twoColumns .rightColumn {display:table-cell; width:50%; padding-left:15px; vertical-align:top;}
.smFormContent .capcha .number {width:100px !important;}
.smFormContent .capcha span {margin-left:10px; position:relative;}
.smFormContent .checkbox input {width:auto !important; height:auto !important; cursor:pointer;}
.smFormContent .checkbox label {margin-left:5px; cursor:pointer;}
.smFormContent .radios {display:inline-block; *display:inline; zoom:1; margin:5px 0 15px;}
.smFormContent .radios .name {display:block;}
.smFormContent .radios input {cursor:pointer; width:auto !important; height:auto !important;}
.smFormContent .radios label {cursor:pointer; font-size:16px; margin-left:5px; margin-right:20px;}
.smFormContent .button > * {width:auto; color:#fff; font-weight:bold; text-align:center; padding:20px 20px; cursor:pointer; border:0px; font-size:18px; min-width:310px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px; -o-border-radius:50px; display:inline-block; *display:inline; zoom:1; text-decoration:none; font-size:16px; padding:14px 20px; min-width:250px; background:#006cbf;}
.smFormContent .button > *:hover {background:#0162ac;}
.smFormContent .validateForm {display:block; margin:0 auto; width:80%;}
.smFormContent .validateForm > div {text-align:center;}
.smFormContent .validateForm > .buttonOut > div {text-align:center;}

.smFormContent .formToolTip {margin-left:5px; display:inline-block; *display:inline; zoom:1; position:relative;}
.smFormContent .formToolTip .tipText {left:12px; min-width:135px; position:absolute; top:-110%; background:#f9f9f9; border:1px solid #e5e9ea; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; display:inline-block; font-size:12px; padding:5px 7px; display:none;}
.smFormContent .formToolTip .tipIcon {background:#006cbf; border:1px solid #e5e9ea; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; -o-border-radius:100%; color:#fff; cursor:pointer; display:inline-block; *display:inline; zoom:1; font-size:16px; height:20px; vertical-align:middle; width:20px;}
.smFormContent .formToolTip:hover .tipText {display:inline-block;}
.smFormContent .formToolTip:hover .tipIcon {opacity:0.8;}
/* =============END============ */

/* ===== FORM VALIDATE CSS ===== */
.formError {z-index:990; bottom:100% !important; left:-5px !important; margin-top:0 !important; top:auto !important; white-space:nowrap;}
.formError .formErrorContent {z-index:991; white-space:nowrap;}
.formError .formErrorArrow {z-index:996;}
.ui-dialog .formError {z-index:5000;}
.ui-dialog .formError .formErrorContent {z-index:5001;}
.ui-dialog .formError .formErrorArrow {z-index:5006;}
.inputContainer {position:relative; float:left;}
.formError {position:absolute; top:300px; left:300px; display:block; cursor:pointer; text-align:left; line-height:1.4em;}
.formError.inline {position:relative; top:0; left:0; display:inline-block; *display:inline; zoom:1;}
.ajaxSubmit {padding:20px; background:#55ea55; border:1px solid #999; display:none;}
.formError .formErrorContent {width:100%; background:#0053a3; position:relative; color:#fff; min-width:120px; font-size:12px; padding:0px 3px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;  border: 1px solid #ddd;box-shadow: 0 0 6px #555;-moz-box-shadow: 0 0 6px #555;-webkit-box-shadow: 0 0 6px #555;-o-box-shadow: 0 0 6px #555;padding: 2px 5px 2px 5px;}
.bottom_form_conteiner .formError .formErrorContent {background:#7D3907;}
.bottom_form_conteiner .formError .formErrorArrow div {background:#7D3907;}
.formErrorContent {margin-left:0;}
.formError.inline .formErrorContent {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; border:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; -o-border-radius:0; font-weight:bold;}
.greenPopup .formErrorContent {background:#33be40;}
.blackPopup .formErrorContent {background:#393939; color:#FFF;}
.formError .formErrorArrow {width:16px; margin:-2px 0 0 13px; position:relative;}
body[dir='rtl'] .formError .formErrorArrow,body.rtl .formError .formErrorArrow {margin:-2px 13px 0 0;}
.formError .formErrorArrowBottom {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; margin:0px 0 0 12px;top:2px;}
.formError .formErrorArrow div {font-size:0px;height:1px;background:#0053a3;
margin:0 auto;line-height:0;font-size:0;display:block;}
.formError .formErrorArrowBottom div {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none;}
.greenPopup .formErrorArrow div {background:#33be40;}
.blackPopup .formErrorArrow div {background:#393939; color:#FFF;}
.formError .formErrorArrow .line10 {width:16px; border:none;}
.formError .formErrorArrow .line9 {width:13px; border:none;}
.formError .formErrorArrow .line8 {width:11px;}
.formError .formErrorArrow .line7 {width:9px;}
.formError .formErrorArrow .line6 {width:7px;}
.formError .formErrorArrow .line5 {width:5px;}
.formError .formErrorArrow .line4 {width:3px;}
.formError .formErrorArrow .line3 {width:1px;}
.formError .formErrorArrow .line2 {width:3px; border:none; background:none;}
.formError .formErrorArrow .line1 {width:1px; border:none; background:none;}
/* =============END============ */